Subject: Re: bug#68244: hash-table improvements

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 Feb 2024 16:00:18 +0200

> From: Mattias Engdegård <[email-masked]>
> Date: Tue, 20 Feb 2024 11:21:41 +0100
> Cc: Gerd Möllmann <[email-masked]>,
>  Dmitry Gutov <[email-masked]>,
>  Eli Zaretskii <[email-masked]>,
>  [email-masked],
>  Stefan Kangas <[email-masked]>
> 
> > The scratch/obarray branch has now been updated. Now obarrayp detects obarray objects only.
> 
> Except for a few cosmetic changes that branch is what I will push to master in a few days unless anyone objects. Getting the new type in place is the important part here. (It's really a reform long overdue.)

How many different platforms and configurations tried to build and use
the branch?  For such a change, I think I'd like to see all the major
platforms be able to compile and run it, before we land it.

Thanks.